Appearance
Stored only in your browser. Get one under Tokens.
Get a device certificate
GET
/devices/certs/{id}
Get a single device certificate by its ID.
Authorizations
ApiKeyAuth
Type
API Key (header: Authorization)
Parameters
Path Parameters
id*
Certificate ID
Type
Requiredstring
Responses
OK
application/json
JSON "created_at": "string", "fingerprint": "string", "id": "string", "owner": "string", "revoked": true, "serial_number": "string", "subject": "string", "token_id": "string", "updated_at": "string"
{
}